<?php

namespace Modules\VetClinic\Entities;

use Illuminate\Database\Eloquent\Model;

class VcPrescriptionItem extends Model
{
    protected $table = 'vc_prescription_items';
    protected $guarded = ['id'];

    public function prescription()
    {
        return $this->belongsTo(VcPrescription::class, 'prescription_id');
    }

    public function medicine()
    {
        return $this->belongsTo(VcMedicine::class, 'medicine_id');
    }
}
